/** Shopify CDN: Minification failed

Line 23:22 Expected identifier but found whitespace
Line 23:24 Unexpected "{"
Line 23:33 Expected ":"
Line 24:11 Expected identifier but found whitespace
Line 24:13 Unexpected "{"
Line 24:22 Expected ":"
Line 36:12 Expected identifier but found whitespace
Line 36:13 Unexpected "1px"
Line 36:24 Unexpected "{"
Line 36:33 Expected ":"

**/
/* SHOPIFY_STYLESHEETS_VERSION: 1.0 */


/* CSS from section stylesheet tags */
/* START_SECTION:multi-column (INDEX:63) */
.image-text-blocks {
     display: flex;
     flex-wrap: wrap;
     background-color: {{ section.settings.background }};
     color: {{ section.settings.text_color }};
     padding: 0;
   }

   .image-text-block {
     display: flex;
     flex-direction: column; /* Stack items vertically */
     margin: 10px;
   }

   .image-container {
     width: 100%;
     border: 1px solid {{ section.settings.image_border }};
   }

   .image-container img {
    width: 100%;
    height: auto;
   }

   .text-container__custom {
    height: fit-content;
   }

  .text-container__custom h4 {
    margin: 30px 0 18px 0;
   }
   
  .section-header {
    margin-bottom: 40px;
    max-width: 800px;
  }

  .section {
    padding: 20px 15px 50px 15px;
  }

  .section-header.text-left {
    text-align: left;
  }

  .section-header.text-center {
    text-align: center;
    margin-left: auto;
    margin-right: auto;
  }

  .section-header.text-right {
    text-align: right;
    margin-left: auto;
  }

  .section-subheading {
    margin-bottom: 10px;
    opacity: 0.7;
  }

  .section-heading {
    margin-bottom: 15px;
  }


  @media screen and (min-width: 999px) {
    .image-text-blocks {
      display: grid;
      padding: 0;
      gap: 26px;
      width: 100%;
      max-width: 100%;
    }

     .image-text-block {
       flex-direction: column !important;
       margin-bottom: 0;
     }
     .image-container img {
       width: 100%;
       height: auto;
     }
     .text-container__custom {
       text-align: left !important;
     }
   }

   @media screen and (min-width: 768px) {
     .image-text-block {
       flex-direction: column; /* Display items side by side on larger screens */
     }
   }
/* END_SECTION:multi-column */